{
  "name": "robot-installer-web-server",
  "version": "1.0.0",
  "private": true,
  "description": "Robot Installer package management web server UI",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node server.js"
  },
  "dependencies": {
    "dotenv": "^17.4.2",
    "ejs": "^3.1.10",
    "express": "^4.19.2",
    "mssql": "^12.5.4",
    "multer": "^2.1.1",
    "nodemailer": "^8.0.7",
    "notiflix": "^3.2.8"
  }
}
